Subject: Re: Salary Issue - Ashish Kumar
From: Pritish Nandi <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 11 May 2017 23:43:28 +0530 (IST)

Hi Sir, 

PFB the data for the employee. 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, 11 May, 2017 23:11:20 
Subject: Re: Salary Issue - Ashish Kumar 

Hi Sir, 

The email has been sent on the basis of what I was told and looking at the demotivation level of the employee. Regarding his performance with Inboxdollars, I would send you the data in a short while. 

Regards 
Pritish 

From: "Saurabh Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, 11 May, 2017 23:05:36 
Subject: Re: Salary Issue - Ashish Kumar 

Pritish, 

His grade pay is pending as I am yet to review his performance and meet you. Once its done, it will be released. 

Also I don't believe gradepay has anything to do with 2 Chats. Can you send me a comprehensive summary of his performance so far, so I can review. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 11 May 2017 22:59:18 
To: Swati Shukla 
Cc: Saurabh Dadu; Deeksha Dadu 
Subject: Salary Issue - Ashish Kumar 
Hi Swati, 

Hope you are feeling well now. 

This employee has been chasing his salary for long now and his salary is stuck because of the Grade Pay System. I confirm that he is a very good and dedicated employee and started taking 2 chats at inboxdollars from 3rd week onwards. He has no complaints from the client and doing a great job. 

@Saurabh Sir- would you please release his salary as he is getting demotivated with the whole situation. 

Thank you in advance. 

R egards, 
Pritish Nandi